FLAG event

STAR 0
STRC exotic
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

CONDITION 1
TYPE uvar
STR0 telepath
STR1 1
END CONDITION

CONDITION 2
TYPE uvar
STR0 telepath
STR1 0
END CONDITION

PAGE 0
REQ0 0
REQ1 1
ACTN endquest
GFXP misc/3space.jpg
TITL Enormous Ancient Artifact
TEXT You encounter an enormous, ship-sized artifact drifting in space.  Apparently built millions of years ago by Vorlons, you abandon it after Mr. Bester is possessed by visions and dire warnings.
MUSC events/colony.ogg
SCOR 500 exploring
END PAGE

PAGE 1
REQ0 0
REQ1 2
ACTN endquest
GFXP misc/3space.jpg
TITL Enormous Ancient Artifact
TEXT You encounter an enormous, ship-sized artifact drifting in space.  Apparently built millions of years ago by Vorlons, you abandon it after your crew become affected by dreams and hallucinations.
MUSC events/colony.ogg
SCOR 500 exploring
END PAGE
